/*     885495 : BLANK 컨텐츠      */
.blank__885495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__885495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__885495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__885495__ {height:25px}
}

/*     885475 : 탭 버튼 이미지      */
.img__885475__ {max-width:100%}
.img__885475__ * {box-sizing:border-box}
.img__885475__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__885475__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__885475__.on > a {background:#ee6249;}
.img__885475__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__885475__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__885475__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     885485 : 탭 버튼 이미지      */
.img__885485__ {max-width:100%}
.img__885485__ * {box-sizing:border-box}
.img__885485__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__885485__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__885485__.on > a {background:#ee6249;}
.img__885485__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__885485__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__885485__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


